<?xml version="1.0" encoding="utf-8"?>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
       android:layout_width="match_parent"
       android:layout_height="match_parent" 
       android:background="@drawable/list_selector"
       android:layout_marginTop="5dp"
       android:shrinkColumns="*"
       android:stretchColumns="*" >

               <TableLayout
                   android:layout_width="241dp"
                   android:layout_height="wrap_content"
                    android:shrinkColumns="*"
                   android:stretchColumns="*" >

           <TableRow
               android:layout_width="fill_parent"
               android:layout_height="fill_parent"
                android:gravity="center_horizontal" >
               
               <TextView
                   android:id="@+id/labelPedidoCompraZ"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:layout_marginBottom="8dp"
                   android:layout_marginLeft="8dp"
                   android:layout_marginTop="5dp"
                   android:layout_weight="1"
                   android:gravity="left"
                   android:text="Pedido de compra: "
                   android:textColor="@color/black"
                   android:textSize="13sp" />

               <TextView
                   android:id="@+id/PedidoCompraZ"
                   android:layout_width="fill_parent"
                   android:layout_height="fill_parent"
                   android:layout_marginBottom="2dp"
                   android:layout_marginTop="5dp"
                   android:gravity="left"
                   android:textColor="@color/black"
                   android:textSize="14sp" />
               
               </TableRow>
               
              <TableRow
                  android:layout_width="fill_parent"
                  android:layout_height="fill_parent"
                  android:layout_marginTop="1dp"
                  android:gravity="center_horizontal" >

                  <TextView
                      android:id="@+id/labelinventlocationidtoZ"
                      android:layout_width="wrap_content"
                      android:layout_height="wrap_content"
                      android:layout_marginBottom="8dp"
                      android:layout_marginLeft="8dp"
                      android:layout_marginTop="5dp"
                      android:layout_weight="1"
                      android:gravity="left"
                      android:text="Bodega destino: "
                      android:textColor="@color/black"
                      android:textSize="13sp" />
               
		 	<TextView
		 	    android:id="@+id/inventlocationidtoZ"
		 	    android:layout_width="fill_parent"
		 	    android:layout_height="fill_parent"
		 	    android:layout_marginBottom="2dp"
		 	    android:layout_marginTop="5dp"
		 	    android:gravity="left"
		 	    android:textColor="@color/black"
		 	    android:textSize="14sp" />
		 
          	</TableRow>
                 
              <TableRow
                  android:layout_width="fill_parent"
                  android:layout_height="fill_parent"
                  android:layout_marginTop="1dp"
                  android:gravity="center_horizontal" >
		 	
                  <TextView
                      android:id="@+id/labelshipIdZ"
                      android:layout_width="wrap_content"
                      android:layout_height="wrap_content"
                      android:layout_marginBottom="8dp"
                      android:layout_marginLeft="8dp"
                      android:layout_marginTop="5dp"
                      android:layout_weight="1"
                      android:gravity="left"
                      android:text="Número de Envío: "
                      android:textColor="@color/black"
                      android:textSize="13sp" />

                <TextView
                    android:id="@+id/shipIdZ"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginBottom="2dp"
                    android:layout_marginTop="5dp"
                    android:gravity="left"
                    android:textColor="@color/black"
                    android:textSize="14sp" />
                
                </TableRow>
                     
                <TableRow
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginTop="1dp"
                    android:gravity="center_horizontal" >
                
                    <TextView
                        android:id="@+id/labelqtyreservaZ"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dp"
                        android:layout_marginLeft="8dp"
                        android:layout_marginTop="5dp"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:text="Cantidad por Enviar: "
                        android:textColor="@color/black"
                        android:textSize="13sp" />
                
                  <TextView
                      android:id="@+id/qtyreservaZ"
                      android:layout_width="fill_parent"
                      android:layout_height="fill_parent"
                      android:layout_marginBottom="2dp"
                      android:layout_marginTop="5dp"
                      android:gravity="left"
                      android:textColor="@color/black"
                      android:textSize="14sp" />
                  
                     </TableRow>
        
                <TableRow
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_marginTop="1dp"
                    android:gravity="center_horizontal" >
                
                    <TextView
                        android:id="@+id/labelqtydespZ"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dp"
                        android:layout_marginLeft="8dp"
                        android:layout_marginTop="5dp"
                        android:layout_weight="1"
                        android:gravity="left"
                        android:text="Cantidad Enviada: "
                        android:textColor="@color/black"
                        android:textSize="13sp" />
                
                  <TextView
                      android:id="@+id/qtydespZ"
                      android:layout_width="fill_parent"
                      android:layout_height="fill_parent"
                      android:layout_marginBottom="2dp"
                      android:layout_marginTop="5dp"
                      android:gravity="left"
                      android:textColor="@color/black"
                      android:textSize="14sp" />
                  
                     </TableRow>
    
    
          </TableLayout>

               <TableLayout
                   android:layout_width="match_parent"
                   android:layout_height="66dp"
                   android:shrinkColumns="*"
                   android:stretchColumns="*" >

                   <TableRow
                       android:layout_width="wrap_content"
                       android:layout_height="wrap_content" >

                       <ImageView
                           android:id="@+id/imageViewStatus"
                           android:layout_width="20dp"
                           android:layout_height="40dp"
                           android:layout_marginBottom="5dp"
                           android:layout_marginLeft="25dp"
                           android:layout_marginRight="5dp"
                           android:layout_marginTop="10dp"
                           android:layout_weight="2"
                           android:scaleType="fitCenter"
                           android:src="@drawable/down" />

                   </TableRow>
               </TableLayout>

   </LinearLayout>